CLOCKMAIL_APPLET(1)

NAME
clockmail_applet - Clock and Mailcheck Applet for the GNOME panel.

SYNOPSIS
clockmail_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

clockmail_applet displays the current time and how much mail is in your mailbox. It also notifies you when new mail arrives by flashing.

To add this applet to a Panel, right-click on the Panel and choose Applets->Clocks->Clock and Mailcheck.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [clockmail_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).